<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="user_agreement">用户协议</string>
    <string name="privacy_policy">隐私政策</string>
    <string name="and">和</string>
    <string name="explain">登录代表您已同意以上政策和协议</string>
    <string name="follow">关注</string>
    <string name="fans">粉丝</string>
    <string name="following">关注列表</string>
    <string name="followers">粉丝列表</string>
    <string name="current_version">当前版本</string>
    <string name="logout">退出登录</string>
    <string name="blacklist">聊天黑名单</string>
    <string name="setting">设置</string>
    <string name="edit_profile">编辑资料</string>
    <string name="male">男</string>
    <string name="female">女</string>
    <string name="save">保存</string>
    <string name="start_live">开播</string>
    <string name="room_has_been_closed">直播已关闭</string>
    <string name="leave">离开</string>
    <string name="join_room">进入直播间</string>
    <string name="id_x">ID:%s</string>
    <string name="swago_offical_msg">Swago官方信息</string>
    <string name="message">信息</string>
    <string name="coin">金币</string>
    <string name="diamond">钻石</string>
    <string name="my_level">我的等级</string>
    <string name="top_up_center">充值中心</string>
    <string name="task_center">任务中心</string>
    <string name="contact_service">联系客服</string>
    <string name="sex">性别</string>
    <string name="age">年龄</string>
    <string name="constellation">星座</string>
    <string name="country">国家</string>
    <string name="sign">个性签名</string>
    <string name="selecte_country">选择国家/地区</string>
    <string name="rich_level">财富等级</string>
    <string name="anchor_level">主播等级</string>
    <string name="get_exp">获取经验值</string>
    <string name="level_up_exp">升级所需经验：%s</string>
    <string name="know_detail">了解详情</string>
    <string name="level_medal">等级徽章</string>
    <string name="show_first">优先展示</string>
    <string name="vip_server">专属客服</string>
    <string name="level_privilege">等级特权</string>
    <string name="levek_compare_table">等级对照表</string>
    <string name="home_hot">热门</string>
    <string name="home_new">新星</string>
    <string name="home_follow">关注</string>
    <string name="mine_balance">我的余额</string>
    <string name="recharge_gear">充值档位</string>
    <string name="recharge">储值</string>
    <string name="daily_task">每日任务</string>
    <string name="newer_task">新人任务</string>
    <string name="reward">奖励：</string>
    <string name="exp">经验</string>
    <string name="receive">领取</string>
    <string name="uncomplete">未完成</string>
    <string name="complete">已完成</string>
    <string name="live_end">直播已结束</string>
    <string name="sure_close">确认</string>
    <string name="search_name_or_id">搜索昵称/ID</string>
    <string name="fans_list">粉丝排行榜</string>
    <string name="daily">日榜</string>
    <string name="weekly">周榜</string>
    <string name="monthly">月榜</string>
    <string name="need_exp">所需经验值</string>
    <string name="exp_explain">每送出10金币的礼物，经验值+1</string>
    <string name="exp_explain2">每收到10金币的礼物，经验值+1</string>
    <string name="level">Lv.%s</string>
    <string name="report">举报</string>
    <string name="report_success">举报成功</string>
    <string name="report_one">粗俗或色情</string>
    <string name="report_two">违法或暴力</string>
    <string name="report_three">危及人身安全</string>
    <string name="report_four">非法头像</string>
    <string name="report_five">非法封面</string>
    <string name="report_six">其他</string>
    <string name="tips">提示</string>
    <string name="consume_order">该笔订单\n%s\n未消费成功，请立即补单!</string>
    <string name="sure_consume">立即补单</string>
    <string name="send">赠送</string>
    <string name="hot">热门</string>
    <string name="luxury">高级</string>
    <string name="pay_cancel">支付取消</string>
    <string name="pay_fail">谷歌支付异常</string>
    <string name="send_to">赠送给%s</string>
    <string name="install_facebook">请您先安装Facebook</string>
    <string name="acccount_login">账号登录</string>
    <string name="input_account">请输入账号</string>
    <string name="input_secret">请输入密码</string>
    <string name="login">登录</string>
    <string name="facebook_google_login">其他登录方式</string>
    <string name="google_service_error">您的谷歌服务存在问题</string>
    <string name="big_gift_msg">%s赠送了一个%s给%s,真是豪气冲天!</string>
    <string name="balance">余额：</string>
    <string name="login_anthor_device">您的账号已在另一台设备上登录</string>
    <string name="lucky">幸运</string>
    <string name="live">开播</string>
    <string name="win_num_prize">赢 %s 倍金币</string>
    <string name="kick_success">踢出成功</string>
    <string name="kick_room">踢出直播间</string>
    <string name="be_kick_out">您已被踢出直播间</string>
    <string name="mute_success">禁言成功</string>
    <string name="cancel_mute_success">取消禁言成功</string>
    <string name="forbid_speak">禁言</string>
    <string name="cancel_forbid_speak">取消禁言</string>
    <string name="you_are_been_forbid">您已被禁言</string>
    <string name="black">拉黑</string>
    <string name="black_success">拉黑成功</string>
    <string name="cancel_black_success">取消拉黑成功</string>
    <string name="room_anchor_black_list">直播间主播黑名单</string>
    <string name="room_user_black_list">直播间用户黑名单</string>
    <string name="delete">删除</string>
    <string name="rank_title">头衔</string>
    <string name="special_effects">入场特效</string>
</resources>